Get a business
Retrieves a business by reference. Sensitive fields such as taxReference are masked.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
businessReference
The business reference (businessUuid).
Response
The business.
success
Whether the request succeeded.
message
A human-readable result message.
traceId
The trace identifier for the request, useful for support.
data
The business detail.
warnings
Non-blocking warnings.
Errors
401
Unauthorized Error
404
Not Found Error
500
Internal Server Error